.currencies-table {
    td {
        vertical-align: middle;
    }
}

.currencies-value {
    text-align: right;
    white-space: nowrap;

    img {
        float: none !important;
        margin-left: 5px;
    }
}
